﻿*{padding: 0px; margin: 0px;}
body{background: #FFF url(../images/bg_body.gif) repeat-x top left;}
html, body{height: 100%;}
img{border: 0px;}
.clr{clear: both;}
#all{height: 100%; position: relative; min-width: 1000px; background: transparent url(../images/bg_map.gif) no-repeat top right;}
html>body #all{height: auto; min-height: 100%;}


p, td, li{color: #000; font: 13px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
p{margin: 15px 0px 15px 0px;}
ul{list-style: none;}
li{margin: 8px 0px 8px 17px; background: transparent url(../images/bg_li.gif) no-repeat top left; padding: 0px 0px 0px 18px; font: normal 13px/14px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
ol li{padding: 0px; background: none; margin-left: 25px;}
ol li ul li{margin: 8px 0px 8px 17px; background: transparent url(../images/bg_li.gif) no-repeat top left; padding: 0px 0px 0px 18px; font: normal 13px/14px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
a{color: #339602;}
a:hover{text-decoration: none;}
h1{color: #868686; font: 20px Arial, Helvetica, sans-serif; margin: 0px;}
span.red{color: #000; font: 13px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}


#top{width: 100%; height: 200px;}
#middle{width: 100%; padding-bottom: 20px; border-top: 1px solid #C8D7B5;}
.left{width: 260px; z-index: 3; float: left;}
.center{margin-right: 20%; margin-left: 260px; padding-left: 24px;}
#top .center{margin-right: 0px;}
#middle .center{padding-right: 48px; padding-top: 29px;}
.right_off{margin-right: 0px;}
.right{width: 20%;}
#middle .right{float: right; font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; padding: 34px 25px 0 0;}


.icons{padding: 0 0 0 28px;}
.icons img{margin-right: 17px;}
.logo{padding: 3px 0 0px 25px;}

.top_cent1{height: 162px; background: #EEF5DB url(../images/bg_top1_bg.jpg) repeat-x bottom right; border-bottom: 1px solid #405D1E;}
.top_cent1 div{height: 162px; background: transparent url(../images/bg_top1_img.jpg) no-repeat bottom right;}
.top_cent2{height: 162px; background: #EEF5DB url(../images/bg_top2_bg.jpg) repeat-x bottom right; border-bottom: 1px solid #405D1E;}
.top_cent2 div{height: 162px; background: transparent url(../images/bg_top2_img.jpg) no-repeat bottom right;}
.top_cent3{height: 162px; background: #EEF5DB url(../images/bg_top3_bg.jpg) repeat-x bottom right; border-bottom: 1px solid #405D1E;}
.top_cent3 div{height: 162px; background: transparent url(../images/bg_top3_img.jpg) no-repeat bottom right;}

.topmenu{list-style: none;min-width: 500px; background: #EEF5DB url(../images/bg_top_center.gif) repeat-x top left;}
.topmenu li{display: inline-block; color: #FFF; font: bold 12px Arial, Helvetica, sans-serif; margin: 0px; padding: 21px 9px 14px 9px; background: transparent;}
.topmenu li.li_ch{background: #567E21 url(../images/bg_topmenu.gif) no-repeat top center;  border-bottom: 1px solid #4B6D1F;}
.topmenu a{color: #50702F;}
.statusbar{padding: 9px 0 0 0; border-top: 4px solid #567E21; color: #999; font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
.statusbar a{color: #999;}
#phones{position: absolute; top: 23px; right: 25px;}
.leftmenu{margin: 31px 0 0 9px;}
.leftmenu li{font: bold 11px/14px Arial, Helvetica, sans-serif; padding: 0 0 0 19px; margin: 14px 0 14px 0; background: transparent url(../images/bg_leftmenu.gif) no-repeat top left;}
.leftmenu li.lm_ch{background: transparent url(../images/bg_leftmenu_ch.gif) no-repeat top left;}
.leftmenu a{color: #003399;}
.leftmenu ul{margin: 15px 0 0 0;}
.leftmenu ul li{color: #567E21; font: 11px/14px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 7px 0 7px 0; padding: 0 0 0 19px; background: none;}
.leftmenu ul ul{margin: 17px 0 24px 19px;}
.leftmenu ul ul li{padding-left: 21px;}
.leftmenu ul ul li.lm2_ch{background: transparent url(../images/bg_leftmenu2_ch.gif) no-repeat top left;}
.leftmenu ul ul a{color: #333;}
.search{padding: 20px 0 0 0; position: relative; z-index: 100;}
.banner{width: 178px; border-top: 1px solid #A8BC8E; margin: 28px 0 0 28px;overflow: hidden;}
.banner div{border-top: 4px solid #C8D7B5; background: #DFEECF; text-align: center;}
.banner img{white-space:pre-wrap !important;}
.links{width: 178px; margin: 34px 0 0 28px;}
.links p{font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 20px 0 20px 0;}
.right div{background: transparent url(../images/bg_right.gif) no-repeat top left; padding: 10px 0 28px 0;}
.right a{color: #333;}
.wellcome, .submenu{border-bottom: 1px solid #C8D7B5; margin-bottom: 25px; padding: 0 0 13px 0;}
.news{background: transparent url(../images/bg_news.gif) no-repeat top left; padding: 0 0 9px 23px; margin-left: -23px;}
.news p, .news_cont p{margin: 10px 0 10px 0;}
.news a, .news_cont a{font: bold 13px Arial, Helvetica, sans-serif;}
.news_cont{margin: 0 0 32px 0;}
.date{color: #999; font: 10px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
.submenu{border-top: 1px solid #C8D7B5; margin-top: 21px; padding: 8px 0 13px 0;}
.submenu div{float: right; width: 50%;}
.submenu ul{margin: 0px;}
.submenu li{margin: 7px 0 7px 0; padding: 0 0 0 14px; font: 11px/14px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; background: transparent url(../images/bg_submenu.gif) no-repeat top left;}
.submenu a{color: #333;}
.print{font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; padding: 13px 0 0 0;}
.print img{margin: 0 11px -2px 0;}
.print a{color: #000;}
.picture{width: 78px; height: 62px; border-right: 1px solid #A8BC8E; background: #C7E1AE; padding: 0 4px 0 0; float: left; margin: 3px 17px 5px 0;}
#sitemap{margin-top: 20px;}
#sitemap li{font: bold 13px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; padding: 0px; margin: 10px 0 10px 0; background: transparent;}
#sitemap a{color: #000;}
#sitemap ul{margin-left: 20px;}
#sitemap ul li{font-weight: normal; margin: 5px 0 5px 0;}
.block{border-top: 1px solid #E0EBDB; padding: 0px 8px 10px 0;}
.newsletter{float: right; border-left: 1px solid #E0EBDB; padding: 0 0 0 12px;}
.newsletter p, .allnews p{color: #868686;   font: bold 11px Arial, Helvetica, sans-serif; float: left;}
.allnews p{margin-right: 6px;}
.allnews{border-top: 1px solid #C8D7B5; border-bottom: 1px solid #C8D7B5; color: #868686;   font: bold 11px Arial, Helvetica, sans-serif; margin: 21px 0 29px 0; vertical-align: top;}
.pages{padding: 12px 0px 3px 0px;}
.pages span{color: #567E21; font: bold 13px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; width: 18px; text-align: center; margin-right: 6px; padding: 2px 6px 5px 6px;}
.pages a{color: #000; font-weight: normal;}
.attention{border-top: 1px solid #C8D7B5; border-bottom: 1px solid #C8D7B5; padding: 2px 0 29px 0;}
.attention img{float: left; margin-right: 11px; margin-top: 7px;}
.attention p{color: #000; font: bold 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 10px 0 10px 0;}
.attention li{background: transparent url(../images/bg_li_error.gif) no-repeat top left; color: #000; font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 0 0 0 32px;}


#footer{height: 75px; width: 100%; background: #F1F7E4; border-top: 1px solid #D7DFCC; padding: 35px 0px 0px 0px;}

#bottom_center{margin-left: 260px;margin-right:260px; padding: 0 0 0 24px;}
#bottom_center p, #bottom_left p{color: #999; font: 11px Tahoma, Geneva, Arial, Helvetica, sans-serif; margin: 0px;}
#bottom_left{width: 260px; float: left;}
#bottom_left a{color: #999;}
#bottom_left img{float: left; margin: 0px 6px 0px 28px;}

#bottom_right{width: 260px; float: right; text-align: right; padding: 0 27px 0 0;}


.inp{height: 22px; padding: 0 0 0 9px; line-height: 27px; background: transparent; border: 1px solid #BCCAAA; color: #000; font: 12px Tahoma, Geneva, Arial, Helvetica, sans-serif;}
/*html:root form textarea {padding-top: 2px; }*/
.search .inp{width: 167px; float: left; margin: 0 12px 0 28px;}
.inp2{background: transparent; border: 1px solid #999; color: #000; font: 12px Tahoma, Geneva, Arial, Helvetica, sans-serif;}
input.inp2{height: 22px; padding: 0 0 0 9px;}
option{border: none; background: transparent; padding: 0 0 0 9px;}
.newsletter .inp2{margin: 11px 1px 0 6px; width: 70px;}
.allnews .inp2{margin: 11px 0 0 1px; width: 70px;}
.newsletter .btn, .allnews .btn{margin: 9px 0 0 0;}
textarea.inp2{width: 445px; height: 70px; overflow: auto;}


.center table{border-bottom: 1px solid #C8D7B5; border-collapse: collapse; margin-top: 20px;}
.center th{color: #868686;  font: bold 11px Arial, Helvetica, sans-serif; border-left: 1px solid #C8D7B5; border-bottom: 3px solid #C8D7B5; padding: 5px 13px 7px 13px; text-align: left;}
.center td{border-bottom: 1px dashed #C8D7B5; border-left: 1px solid #C8D7B5; background: transparent; vertical-align: top; padding: 4px 13px 6px 13px;}
.center td:first-child, .center th:first-child{border-left: none;}
.center td, .center th{border-left: expression((this===this.parentNode.childNodes[0])?"none":"1px solid #C8D7B5");}
.newsletter table, .allnews table{border: 0px; margin: 0px;}
.newsletter td, .allnews td{border: none !important; margin: 0px; padding: 0 5px 0 0;}


/* временные стили для таблиц, переносимых в pdf */
.table_example{padding: 0px 10px 10px 10px;}
.table_example table{border-bottom: 1px solid #C8D7B5; border-collapse: collapse; margin-top: 20px;}
.table_example th{color: #868686;  font: bold 11px Arial, Helvetica, sans-serif; border-left: 1px solid #C8D7B5; border-bottom: 3px solid #C8D7B5; padding: 5px 10px 7px 10px; text-align: left;}
.table_example td{border-bottom: 1px solid #C8D7B5; border-left: 1px solid #C8D7B5; background: transparent; padding: 4px 10px 6px 10px;}
.table_example td:first-child, .table_example th:first-child{border-left: none;}
.table_example td, .table_example th{border-left: expression((this===this.parentNode.childNodes[0])?"none":"1px solid #C8D7B5");}
/* конец временных стилей */


.contact_form{border: none !important;}
.contact_form th, .contact_form td{border: none !important;}
.contact_form th{padding: 0px;}
.contact_form td{padding: 4px 25px 12px 0;}
.button{text-align: right;}

.mshp_login {
    text-align: left;
    margin-left: 285px;
    margin-top: 15px;
}

.mshp_login tr {
    margin-bottom:5px;
    display: block;
}

.mshp_login td, th {
    color: #50702F;
    font: bold 12px Arial, Helvetica, sans-serif;
}

.mshp_login input {
    height: 25px;
    padding-left: 5px;
}

.mshp_login .button  input{
    margin-top: 5px;
    padding-left: 0;
}

.error {
    margin-left: 285px;
}

.error li, p {
    color: #000;
}

.form_toggle {
    display: none;
    cursor: pointer;
}

.form_link {
    margin-top: 10px;
    display: block;
    font-size: 19px;
    font-weight: bold;
    color: #333;
    text-decoration: underline;
}

.personal_link {
    display: inline-block;
    color: #333;
    font-size: 18px;
    margin-right: 10px;
}

.doitit {
    margin-left: -1px;
}

.blind_btn, .font_plus, .font_minus {
    cursor: pointer;
}

.font_size_wrap {
    display: flex;
    font: bold 13px/14px Arial, Helvetica, sans-serif;
    align-items: baseline;
    margin-left: 28px;
    margin-top: 6px;
    align-items: center;
    clear: right;
}

.font_size_wrap_color_text {
    font: 14px Arial, Helvetica, sans-serif;
}

.font_size_wrap_size {
    display: flex;
    align-items: center;
}

.font_size_wrap_color {
    display: flex;
    align-items: center;
    margin-bottom: 6px;
    margin-left: 28px;
}

.font_size_wrap_color_btn {
    width: 20px;
    height: 20px;
    text-align: center;
    background: #000;
    color: #fff;
    margin-left: 6px;
    border: 1px solid #000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    font: bold 15px/20px Arial, Helvetica, sans-serif; 
}

.font_size_wrap_color_btn.white {
    color: #000;
    background: #fff;
}

.font_size_wrap_size, .font_size_wrap_color {
    opacity: 0;
    position: relative;
    z-index: -1;
}

.font_size_wrap_size.visible, .font_size_wrap_color.visible {
    opacity: 1;
    z-index: 1;
}

.font_plus {
    font: bold 17px/14px Arial, Helvetica, sans-serif;
    margin-left: 6px;
    cursor: pointer;
}

.font_plus_plus {
    font: bold 19px/14px Arial, Helvetica, sans-serif;
    margin-left: 6px;
    cursor: pointer;
}

.font_plus_plus_plus {
    font: bold 21px/14px Arial, Helvetica, sans-serif;
    margin-left: 6px;
    cursor: pointer;
}

.font_minus {
    font: bold 15px/14px Arial, Helvetica, sans-serif;
    margin-left: 6px;
    cursor: pointer;
}

.blind h1 {
    font-size: 24px;
}

.blind .statusbar {
    font-size: 12px;
}

.blind p, .blind td, .blind li {
    font-size: 14px;
}

.blind #bottom_center p, .blind #bottom_left p {
    font-size: 13px;
}

.blind.small p, .blind.small td, .blind.small li {
    font-size: 13px;
}

.blind.small #bottom_center p, .blind.small #bottom_left p {
    font-size: 11px;
}

.blind.big p, .blind.big td, .blind.big li {
    font-size: 15px;
}

.blind.big #bottom_center p, .blind.big #bottom_left p {
    font-size: 13px;
}

.blind.plus p, .blind.plus td, .blind.plus li {
    font-size: 17px;
}

.blind.plus #bottom_center p, .blind.plus #bottom_left p {
    font-size: 15px;
}

.blind.over p, .blind.over td, .blind.over li {
    font-size: 19px;
}

.blind.over #bottom_center p, .blind.over #bottom_left p {
    font-size: 17px;
}

.blind.small .left, .blind.over .left, .blind.plus .left, .blind.big .left {
    width: 305px;
}

.blind.small .center, .blind.over .center, .blind.plus .center, .blind.big .center {
    margin-left: 305px;
}

.blind.small .logo_text{
    font: bold 13.5px/15px Arial, Helvetica, sans-serif;
}

.blind.big .logo_text{
    font: bold 14.5px/16px Arial, Helvetica, sans-serif;
}

.blind.plus .logo_text{
    font: bold 15.5px/17px Arial, Helvetica, sans-serif;
}

.blind.over .logo_text{
    font: bold 16.5px/18px Arial, Helvetica, sans-serif;   
}

.blind {
    -webkit-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    background: #fff; 
}

html.invert {
    -webkit-filter: grayscale(100%) invert(100%);
    -o-filter: grayscale(100%) invert(100%);
    filter: grayscale(100%) invert(100%);
    background: #000;
}

html.invert img {
    -webkit-filter: grayscale(100%) invert(100%);
    -o-filter: grayscale(100%) invert(100%);
    filter: grayscale(100%) invert(100%); 
}

.blind .leftmenu a {
    word-break: break-all;
}

.blind_btn_icon {
    font: 16px Arial, Helvetica, sans-serif;
    background: url(../images/icon_blind_black.png) no-repeat left center;
    padding-left: 30px;
    -webkit-background-size: 10%;
    background-size: 10%;
    margin-top: 4px;
    margin-bottom: 2px;
    margin-left: 28px; 
    display: block;
}

.logo_text_wrap {
    height: 78px;
    line-height: 78px;
    display: table;
}

.logo_text {
    font: bold 12.5px/14px Arial, Helvetica, sans-serif;
    display: table-cell;
    vertical-align: middle;
}

.img_logo {
    float: left;
    margin-right: 17px;
}
